
/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "窗口";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3009"; */
"3009.title" = "窗口";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3046"; */
"3046.title" = "好";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3048"; */
"3048.title" = "取消";

/* Class = "NSWindow"; title = "Generate Glyphs"; ObjectID = "3477"; */
"3477.title" = "生成字符";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "3493"; */
"3493.title" = "生成";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3502"; */
"3502.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Find"; ObjectID = "4846"; */
"4846.title" = "查找";

/* Class = "NSTextFieldCell"; title = "Replace"; ObjectID = "4848"; */
"4848.title" = "取代";

/* Class = "NSButtonCell"; title = "Regex"; ObjectID = "zaK-go-zG7"; */
"zaK-go-zG7.title" = "正则表达式";
